The archetype catalog for the SDK 4.2 has not been updated

Description

While the SDK 4.2 has been released correctly on Maven Central, the archetype catalog has not been updated.

This means that, if you're not going to download the SDK and install the archetype catalog locally with:

and/or you've no access to the Alfresco Internal repositories, you're not going to see the version `4.2.0` in the list when running:

This should've been done by the Alfresco Archetype Plugin, but for some reason, it wasn't.

AC

Nice to have

It would be also nice to understand why it didn't work, but it's not mandatory. All this stuff should be automated, but in the end knowing how to cope with the outdated, buggy, and undocumented manual release process' failures is enough.

Assignee

Andrea Ligios

Reporter

Andrea Ligios

Labels

None

Release Train

Langley

Delivery Team

Team 4

Epic Link

Components

Sprint

Priority

Blocker